@charset "UTF-8";


/* ベースレイアウト */

body{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100%;
}

#wrapper {
	/*width: 100%;*/
	min-width: 1200px;
	margin: 0;
	padding:0;
	z-index:10;
	/*overflow:hidden;*/
	position:relative;
	box-shadow:0px 0px 6px 3px #333333;
	-moz-box-shadow:0px 0px 6px 3px #333333;
	-webkit-box-shadow:0px 0px 6px 3px #333333;
	background: #fdf9ee;
	top: 0;
}

/*ヘッダー*/
#topheader{
	position:relative;
	z-index:100;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	border-top:2px solid #e2041b;
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#ffffff;
}

#topheader .toparea{
	background-color:#f8f5f2;
	height:50px;
	width:100%;
}

#topheader .toparea .inner{
	width:1200px;
	margin:0 auto;
	height:50px;
	padding:0;
	background-color:#f8f5f2;
}

#topheader .logo2{
	display:block;
	float:left;
	margin:10px 0 0 0;
	padding:0;

}
#topheader .topmenu{
	overflow:inherit;
	position:relative;
	float:right;
	margin:10px 0 0 0;
	padding:0;
}
#topheader .topmenu li{
	float:left;
	margin:0 10px 0 0;
	padding:0;
}
#topheader .topmenu .topheader_btn a {
	display: block;
	width: 200px;
	padding: 8px 0 6px 0;
	font-size: 14px;
	line-height: 1;
	color: #be9663;
	text-align: center;
	text-decoration: none;
	border: 1px solid #be9663;
	border-radius: 4px;
	transition: background 0.4s, color 0.4s;
}
#topheader .topmenu .topheader_btn a:hover {
	color: #ffffff;
	background: #be9663;
	border: 1px solid #be9663;
}
#topheader .topmenu .lang_menu{
	background: #be0e1e;
	position: absolute;
	margin-left: -50px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: none;
}
#topheader .topmenu .lang_menu li{
	float: none;
	text-align: left;
	padding: 10px;
	border-bottom: #000;
	color: #fff;

}
#topheader .topmenu .lang_menu li a{
	color: #fff;
	text-decoration: none;
}
#topheader .topmenu .lang_menu li a:hover{
	opacity: 0.6;
}
#topheader .topmenu li:last-Child{
	margin:0 0 0 0;
}
#topheader .lang img{
	cursor: pointer;
}

#topheader .subarea{
	clear:both;
	background-color:#db212d;
	/*height:50px;*/
	width:100%;
}

#topheader .subarea .inner{
	width:1200px;
	margin:0 auto;
	/*height:50px;*/
	padding:0;
	background-color:#db212d;
}

#topheader .submenu01{
	position:relative;
	display:inline-block;
	width:537px;
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
	border-right:1px solid #bd0e1d;
}

#topheader .topic{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	margin:0 20px 0 112px;
	padding:0;
	letter-spacing:-0.04em;
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#ffffff;
}

#topheader .sub01{
	display:inline-block;
	margin:10px 0 0 0;
	line-height: 21px;
}

#topheader .sub01 li{
	display:inline-block;
	font-size:14px;
	color:#ffffff;
	padding:6px 16px 4px 16px;
	background:#be0e1e;
	margin:0 10px 0 0;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}

#topheader .sub01 li:last-Child{
	margin:0 0 0 0;
}

#topheader .sub01 li a{
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
}

#topheader .sub01 li a{
	transition: 0.5s;
}
#topheader .sub01 li a:hover{
	opacity: 0.6;
}
#topheader .submenu02{
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
	line-height: 21px;

}

#topheader .topic2{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	margin:0 20px 0 20px;
	padding:0;
	letter-spacing:-0.04em;
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#ffffff;
}

#topheader .sub02{
	display:inline-block;
	margin:10px 0 0 0;
}

#topheader .sub02 li{
	display:inline-block;
	font-size:14px;
	color:#ffffff;
	padding:6px 16px 4px 16px;
	background:#be0e1e;
	margin:0 10px 0 0;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#topheader .sub02 li:last-Child{
	margin:0 0 0 0;
}

#topheader .sub02 li a{
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
}
#topheader .sub02 li a{
	transition: 0.5s;
}
#topheader .sub02 li a:hover{
	opacity: 0.6;
}

.display-sp {
	display: none !important;
}

.display-pc {
	display: inline-block !important;
}

/*ヘッダー*/


/*フッター*/

.footer{
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	clear:both;
	position:relative;
	z-index:10;
	height:50px;
	background:#ca1729;
	width:100%;
	margin:40px 0 0 0;
	padding:0;
	line-height: 1.4;
	color: #fff;
}

.footer .inner{
	width:1200px;
	margin:0 auto;
}

.ftxt01{
	font-size:10px;
	float:left;
	display:block;
	padding:0;
	margin:18px 0 0 0;
	font-weight:bold;
}
.flink{
	font-size:10px;
	float:right;
	display:block;
}

.fmenu{
	overflow:auto;
	list-style:none;
	float:left;
	display:block;
	margin:18px 20px 0 0;
}

.fmenu li{
	float:left;
	display:block;
	margin:0 2px 0 0;
}
.fmenu li a{
	color:#ffffff;
	text-decoration: none;
}

.fmenu li:hover{
	opacity:0.6;
}

.sns{
	overflow:auto;
	list-style:none;
	float:left;
	display:block;
	margin:14px 0 0 0;
}

.sns li{
	float:left;
	display:block;
	position:relative;
	margin:0 5px 0 0 ;
}


.menubtn{
	display:none;
}

.spbanner{
	display:none;
}

.spmenu{
	display:none;
}


@media only screen and (max-width: 640px) {

	#wrapper {
		min-width: 100%;
		overflow:hidden;
	}

	/*ヘッダー*/
	#topheader{
		width:100%;
		height:100%;
		margin:0;
		padding:0;
		border-top:2px solid #e2041b;

	}

	#topheader .toparea{
		background-color:#f8f5f2;
		height:82px;
		width:100%;
	}

	#topheader .toparea .inner{
		width:100%;
		margin:0 auto;
		height:82px;
		padding:0;
		background-color:#f8f5f2;
	}

	#topheader .logo2{
		width:46%;
		display:block;
		float:left;
		margin:24px 0 0 0;
		padding:0;

	}

	#topheader .menubtn{
		display:block;
		float:left;
		width:7%;
		margin:24px 16% 0 3%;
		position:relative;
	}

	#topheader .menubtn img{
		width:100%;
		height:auto;
	}

	#topheader .logo2 img{
		width:100%;
		height:auto;
	}
	#topheader .topmenu{
		/*overflow:auto;*/
		position:relative;
		float:right;
		margin:24px 3% 0 0;
		padding:0;
	}
	.topmenu .lang_menu li{
		float: none;
		text-align: left;
		padding: 10px;

	}
	#topheader .tmenu{
		display:none;
	}


	#topheader .topmenu li{
		float:left;
		margin:0 0 0 0;
		padding:0;
	}

	#topheader .topmenu li:last-Child{
		margin:0 0 0 0;
	}


	#topheader .subarea{
		clear:both;
		/*background-color:#db212d;*/
		/*height:130px;*/
		width:100%;
	}

	#topheader .subarea .inner{
		width:100%;
		margin:0 auto;
		/*height:130px;*/
		padding:0;
		background-color:#db212d;
	}

	#topheader .submenu01{
		position:relative;
		display:inline-block;
		width:100%;
		margin:0;
		padding:0;
		height:65px;
		overflow:hidden;
		border-bottom:1px solid #bd0e1d;
	}

	#topheader .topic{
		display:inline-block;
		font-size:16px;
		font-weight:bold;
		margin:0 10px 0 3%;
		padding:0;
		letter-spacing:-0.04em;
	}

	#topheader .sub01{
		display:inline-block;
		margin:16px 0 0 0;
	}

	#topheader .sub01 li{
		display:inline-block;
		font-size:14px;
		color:#ffffff;
		padding:6px 8px 4px 8px;
		background:#be0e1e;
		margin:0 5px 0 0;
		border-radius: 4px;        /* CSS3草案 */
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
		-moz-border-radius: 4px;   /* Firefox用 */
	}

	#topheader .sub01 li:last-Child{
		margin:0 0 0 0;
	}

	#topheader .sub01 li a{
		font-size:15px;
		color:#ffffff;
		text-decoration: none;
	}


	#topheader .submenu02{
		position:relative;
		display:inline-block;
		margin:0;
		width:100%;
		padding:0;
		height:100%;
		overflow: inherit;
	}

	#topheader .topic2{
		display:inline-block;
		font-size:16px;
		font-weight:bold;
		margin:0 10px 0 3%;
		padding:0;
		letter-spacing:-0.04em;
	}

	#topheader .sub02{
		display:inline-block;
		margin:16px 0 0 0;
	}

	#topheader .sub02 li{
		display:inline-block;
		font-size:15px;
		color:#ffffff;
		padding:6px 8px 4px 8px;
		background:#be0e1e;
		margin:0 5px 0 0;
		border-radius: 0;        /* CSS3草案 */
		-webkit-border-radius: 0;    /* Safari,Google Chrome用 */
		-moz-border-radius: 0;   /* Firefox用 */
	}

	#topheader .sub02 li ul li {
		position: relative;
		background: #fdf9ee;
		width: 100%;
	}

	#topheader .sub02 li ul li a {
		width: 100%;
		color: #222944;
		font-weight: bold;
	}

	#topheader .sub02 .menu-year .menu-dropdown li {
		border-bottom: 1px solid #eee9de;
		padding: 9px 0;
	}

	#topheader .sub02 .menu-year .menu-dropdown .children-first li {
		padding: 9px 8px;
	}

	#topheader .sub02 .menu-year .menu-dropdown .children-first li:first-child {
		border-top: none;
		padding-right: 0;
	}

	#topheader .sub02 .menu-year .menu-dropdown .children-first {
		border-top: 1px solid #eee9de;
	}

	#topheader .sub02 .menu-year .menu-dropdown .children-first .children {
		border-top: 1px solid #eee9de;
	}

	#topheader .sub02 .menu-year .menu-dropdown .children-first .no-border {
		border: none;
	}

	#topheader .sub02 .menu-year .menu-dropdown .children-first > li {
		border-bottom: none;
		padding-bottom: 0;
		padding-right: 0;
	}

	#topheader .sub02 .menu-year .menu-dropdown .list-dropdown {
		padding: 0px 8px 10px 8px;
	}

	#topheader .sub02 .menu-year .menu-dropdown .list-dropdown li {
		background: url("../../images/base/arrow_menu_sp.png") right 15px no-repeat;
	}

	#topheader .sub02 .menu-year .menu-dropdown .list-dropdown > li:first-child {
		padding-bottom: 0;
	}

	#topheader .sub02 .menu-year .menu-dropdown .list-dropdown .children-02 li {
		border: none;
	}

	#topheader .sub02 li ul.menu-dropdown {
		/*padding: 14px;*/
		/*background: #b50316;*/
		box-sizing: border-box;

		top: 48%;
		margin-top: 0;
		overflow: hidden;
		border: 14px solid #b50316;
		/*border-right: 14px solid #b50316;*/
	}

	#topheader .sub02 li ul.menu-dropdown:before,
	#topheader .sub02 li ul.menu-dropdown:after {
		/*height: 14px;*/
		width: 100%;
		display: block;
		content: "";
	}

	#topheader .sub02 li ul.menu-dropdown * {
		box-sizing: border-box;
	}

	#topheader .sub02 li ul.menu-dropdown .list-dropdown > .cat-item > a {
		border-left: 4px solid #be9663;
		padding-left: 6px;
		font-size: 16px;
		font-weight: bold;
	}

	#topheader .sub02 li ul.children {
		margin-top: 5px;
	}

	#topheader .sub02 li ul li ul li {
		border-bottom: 1px solid #eee9de;
		background: url("../../images/base/arrow_menu_sp.png") center right no-repeat;
	}

	#topheader .prefectures .menu-dropdown li {
		background: none;
	}

	#topheader .prefectures .menu-dropdown .children li  {
		display: inline-block;
		width: 32.5%;
		border: none;
		margin-right: 0;
	}

	#topheader .sub02 .prefectures ul.menu-dropdown li {
		border-bottom: none;
	}

	#topheader .sub02 .prefectures li ul.children {
		border-top: 1px solid #eee9de;
		border-bottom: 1px solid #eee9de;
	}

	#topheader .sub02 .prefectures li ul.children li:first-child {
		border-top: none;
	}

	#topheader .sub02 li ul.children li:first-child {
		border-top: 1px solid #eee9de;
	}

	#topheader .sub02 .list-dropdown {
		width: 100%;
		background: #fdf9ee;
		float: left;
		padding-bottom: 8px;
	}

	#topheader .sub02 li:last-Child{
		margin:0 0 0 0;
	}

	#topheader .docking .menu-dropdown ul.children li {
		background: url("../../images/base/arrow_menu_sp.png") center right no-repeat;
	}

	#topheader .sub02 li a{
		font-size:15px;
		color:#ffffff;
		text-decoration: none;
	}

	.menu-dropdown {
		position: absolute;
		width: 100%;
		left: 0;
		margin-top: 15px;
		z-index: 999;
		display: none;
	}

	#topheader .sub02 .has-dropdown a.open {
		color: #ffff33;
	}

	.display-sp {
		display: block !important;
	}

	.display-pc {
		display: none !important;
	}

	/*ヘッダー*/

	/*フッター*/
	.footer{
		clear:both;
		height:100%;
		background:#ca1729;
		width:100%;
		margin:40px 0 0 0;
		padding:0;
	}

	.footer .inner{
		width:100%;
		padding:0 0 20px 0;
		margin:0 auto;
	}

	.ftxt01{
		text-align:center;
		font-size:14px;
		float:none;
		display:block;
		padding:0;
		margin:18px 0 0 0;
		font-weight:bold;
	}
	.flink{
		font-size:14px;
		float:none;
		display:inline-block;
		text-align:center;
	}

	.fmenu{
		overflow:auto;
		list-style:none;
		float:none;
		display:inline-block;
		text-align:center;
		width:70%;
		margin:18px 15% 0 15%;
	}

	.fmenu li{
		text-align:center;
		float:none;
		display:inline-block;
		margin:0 2px 0 0;
	}
	.fmenu li a{
		color:#ffffff;
		text-decoration: none;
	}

	.fmenu li:hover{
		text-decoration:underline;
	}

	.sns{
		overflow:auto;
		list-style:none;
		float:none;
		position:relative;
		width:105px;
		display:block;
		text-align:center;
		margin:14px auto 0 auto;
	}

	.sns li{
		float:left;
		display:block;
		position:relative;
		margin:0 5px 0 0 ;
	}

	.sns li img{
		width:30px;
		height:auto;
	}


	/*フッター*/


	.spmenu{
		display:block;
		position:absolute;
		top:0;
		left:0;
		z-index:1;
		width:75%;
		overflow:hidden;
	}
	.spmenu ul{
		overflow:hidden;
		position:relative;
	}

	.spmenu img{
		overflow:hidden;
		vertical-align:bottom;
		width:100%;
		height:auto;
	}
	.spmenu .subbtn{
		position: relative;
		font-size: 4.375vw;
		line-height: 1.5;
		margin: 0;
		padding: 10px 10px 10px 20px;
		font-weight: normal;
		color: #333333;
		background: #d1cec7;
		border-bottom: 1px solid #bbbbbb;
	}
	.spmenu .subbtn a{
		color: #333333;
		text-decoration: none;
	}




}

.yearNavi{
	display: none;
}